• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Greenie Linux RSS Feed DistroWatch.com: Greenie Linux

Greenie Linux


Last Update: 2024-02-02 02:44 UTC


Greenie Linux is a Slovak desktop distribution based on Ubuntu and optimised for users in Slovakia and the Czech Republic. Created as an operating system designed for every-day use and focusing on the needs of book readers and writers, Greenie Linux combines a set of applications for home use, out-of-the-box functionality and Ubuntu repositories. It also includes a set of tools for reading, writing and modifying books and documents. The goal of the distribution is to create a user-friendly desktop system and a useful live CD.

Visitor rating: No visitor rating given yet. Rate this project.


Greenie Summary
Distribution Greenie Linux
Home Page http://sourceforge.net/projects/greenie/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://sourceforge.net/projects/greenie/files/DistroWatch Torrent Archive
Bug Tracker --
Related Websites Greenie BlogWikipedia
Reviews 20: Root.cz (Czech)
6: Ghacks
4: Linux EXPRESS (Czech)
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2020-06-02: Distribution Release: Greenie Linux 20.04
 • 2018-05-13: Distribution Release: Greenie Linux 18.04
 • 2017-03-03: Distribution Release: Greenie Linux 16.04
 • 2014-05-12: Distribution Release: Greenie Linux 14.04.1
 • 2011-06-17: Distribution Release: Greenie Linux 9N
 • 2011-01-24: Distribution Release: Greenie Linux 8.1M
 • 2010-11-08: Distribution Release: Greenie Linux 8M
 • 2010-08-22: Distribution Release: Greenie Linux 7.1L
 • 2010-06-17: Distribution Release: Greenie Linux 7L
 • 2009-11-27: Distribution Release: Greenie Linux 6K
 • 2009-06-10: Distribution Release: Greenie Linux 5J
 • 2009-03-14: Distribution Release: Greenie Linux 4I R3
 • More Greenie releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 20.04 18.04.0.3 16.04.1 14.04.5 9N 8.1M 7.1L 6.1.1K 5.1J 4I-R3 3.1.3H 2.1.1 Feature
Release Date 2020-06-02 2018-10-25 2017-04-03 2014-11-23 2011-06-17 2011-01-24 2010-08-22 2010-04-02 2009-10-19 2009-03-14 2008-10-24 2008-04-07 Release Date
End Of Life                         End Of Life
Price (US$) -- -- -- -- 7 6 4 4 4 4 4 4 Price (US$)
Image Size (MB) 2300-2400 1700-1800 900-1300                   Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma MATE LXDE LXDE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o GOffice OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart systemd Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual cz, en, pl, sk cz, en, pl, sk cz, en, hu, sk cz, en, hu, sk cz, en, sk cz, en, sk cz, en, sk cz, en, sk cz, en, sk cz, en, sk cz, en, eo, sk cz, en, sk Multilingual
Asian Language Support         -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 20.04 18.04.0.3 16.04.1 14.04.5 9n 8.1m 7.1l 6.1.1k 5.1j 4i-r3 3.1.3h 2.1.1 Full Package List

Full Package List:   Greenie Linux 20.04
  Number of packages: 2,013 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2048-qt 0.1.6-2build1
  •  accountsservice 0.6.55-0ubuntu11
  •  acl 2.2.53-6
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adduser 3.118ubuntu2
  •  adwaita-icon-theme 3.36.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-topology-conf 1.2.2-1
  •  alsa-ucm-conf 1.2.2-1
  •  alsa-utils 1.2.2-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-29
  •  apparmor 2.13.3-7ubuntu5
  •  appmenu-gtk3-module:amd64 0.7.3-2
  •  appmenu-gtk-module-common 0.7.3-2
  •  apport 2.20.11-0ubuntu27.2
  •  apport-kde 2.20.11-0ubuntu27.2
  •  apport-symptoms 0.23
  •  appstream 0.12.10-2
  •  apt 2.0.2ubuntu0.1
  •  apt-clone 0.4.1ubuntu3
  •  apt-config-icons 0.12.10-2
  •  apt-config-icons-hidpi 0.12.10-2
  •  apt-config-icons-large 0.12.10-2
  •  apt-config-icons-large-hidpi 0.12.10-2
  •  apt-utils 2.0.2ubuntu0.1
  •  apt-xapian-index 0.51ubuntu1
  •  archdetect-deb 1.117ubuntu7
  •  ark 4:19.12.3-0ubuntu1
  •  aspell 0.60.8-1build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.36.0-2
  •  audacity 2.3.3-1build1
  •  audacity-data 2.3.3-1build1
  •  avahi-autoipd 0.7-4ubuntu7
  •  avahi-daemon 0.7-4ubuntu7
  •  baloo-kf5 5.68.0-0ubuntu1
  •  base-files 11ubuntu5
  •  base-passwd 3.5.47
  •  bash 5.0-6ubuntu1
  •  bash-completion 1:2.10-1ubuntu1
  •  bc 1.07.1-2build1
  •  bind9-dnsutils 1:9.16.1-0ubuntu2.1
  •  bind9-host 1:9.16.1-0ubuntu2.1
  •  bind9-libs:amd64 1:9.16.1-0ubuntu2.1
  •  bluedevil 4:5.18.4.1-0ubuntu1
  •  bluez 5.53-0ubuntu3
  •  bluez-cups 5.53-0ubuntu3
  •  bluez-obexd 5.53-0ubuntu3
  •  bolt 0.8-4
  •  breeze 4:5.18.4.1-0ubuntu1
  •  breeze-cursor-theme 4:5.18.4.1-0ubuntu1
  •  breeze-gtk-theme 5.18.4.1-0ubuntu1
  •  breeze-icon-theme 4:5.68.0-0ubuntu1
  •  bsdmainutils 11.1.2ubuntu3
  •  bsdutils 1:2.34-0.1ubuntu9
  •  btrfs-progs 5.4.1-2
  •  bubblewrap 0.4.0-1ubuntu4
  •  busybox-initramfs 1:1.30.1-4ubuntu6
  •  busybox-static 1:1.30.1-4ubuntu6
  •  bzip2 1.0.8-2
  •  cabextract 1.9-3
  •  ca-certificates 20190110ubuntu1.1
  •  calibre 4.99.4+dfsg+really4.12.0-1build1
  •  calibre-bin 4.99.4+dfsg+really4.12.0-1build1
  •  casper 1.445
  •  catdoc 1:0.95-4.1
  •  cdrdao 1:1.2.4-1build1
  •  chromium-codecs-ffmpeg-extra 81.0.4044.129-0ubuntu0.20.04.1
  •  cifs-utils 2:6.9-1
  •  colord 1.4.4-2
  •  colord-data 1.4.4-2
  •  command-not-found 20.04.2
  •  console-setup 1.194ubuntu3
  •  console-setup-linux 1.194ubuntu3
  •  converseen 0.9.8.1-1
  •  coreutils 8.30-3ubuntu2
  •  cpio 2.13+dfsg-2
  •  cpp 4:9.3.0-1ubuntu2
  •  cpp-9 9.3.0-10ubuntu2
  •  cracklib-runtime 2.9.6-3.2
  •  crda 3.18-1build1
  •  cron 3.0pl1-136ubuntu1
  •  cryfs 0.10.2-3build1
  •  cryptsetup 2:2.2.2-3ubuntu2
  •  cryptsetup-bin 2:2.2.2-3ubuntu2
  •  cryptsetup-initramfs 2:2.2.2-3ubuntu2
  •  cryptsetup-run 2:2.2.2-3ubuntu2
  •  cups 2.3.1-9ubuntu1.1
  •  cups-browsed 1.27.4-1
  •  cups-bsd 2.3.1-9ubuntu1.1
  •  cups-client 2.3.1-9ubuntu1.1
  •  cups-common 2.3.1-9ubuntu1.1
  •  cups-core-drivers 2.3.1-9ubuntu1.1
  •  cups-daemon 2.3.1-9ubuntu1.1
  •  cups-filters 1.27.4-1
  •  cups-filters-core-drivers 1.27.4-1
  •  cups-ipp-utils 2.3.1-9ubuntu1.1
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.1-9ubuntu1.1
  •  cups-server-common 2.3.1-9ubuntu1.1
  •  dash 0.5.10.2-6
  •  dbus 1.12.16-2ubuntu2
  •  dbus-user-session 1.12.16-2ubuntu2
  •  dbus-x11 1.12.16-2ubuntu2
  •  dc 1.07.1-2build1
  •  dconf-cli 0.36.0-1
  •  dconf-gsettings-backend:amd64 0.36.0-1
  •  dconf-service 0.36.0-1
  •  dctrl-tools 2.24-3
  •  debconf 1.5.73
  •  debconf-i18n 1.5.73
  •  debconf-kde-data 1.0.3-3
  •  debconf-kde-helper 1.0.3-3
  •  debianutils 4.9.1
  •  desktop-file-utils 0.24-1ubuntu2
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.19-3ubuntu2
  •  distro-info-data 0.43ubuntu1.1
  •  dmeventd 2:1.02.167-1ubuntu1
  •  dmidecode 3.2-3
  •  dmraid 1.0.0.rc16-8ubuntu3
  •  dmsetup 2:1.02.167-1ubuntu1
  •  dnsmasq-base 2.80-1.1ubuntu1
  •  dns-root-data 2019052802
  •  docbook-xml 4.5-9
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:19.12.3-0ubuntu1
  •  dosfstools 4.1-2
  •  dpkg 1.19.7ubuntu3
  •  dpkg-repack 1.46
  •  drkonqi 5.18.5-0ubuntu0.1
  •  e2fsprogs 1.45.5-2ubuntu1
  •  ed 1.16-1
  •  eject 2.1.5+deb1+cvs20081104-14
  •  elisa 19.12.3-1
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build2
  •  enchant-2 2.2.8-1
  •  fbterm 1.7-4build1
  •  fcitx 1:4.2.9.7-3
  •  fcitx5-module-quickphrase-editor:amd64 1.2.4-1build2
  •  fcitx-bin 1:4.2.9.7-3
  •  fcitx-data 1:4.2.9.7-3
  •  fcitx-frontend-all 1:4.2.9.7-3
  •  fcitx-frontend-fbterm 0.2.0-3
  •  fcitx-frontend-gtk2 1:4.2.9.7-3
  •  fcitx-frontend-gtk3 1:4.2.9.7-3
  •  fcitx-frontend-qt5:amd64 1.2.4-1build2
  •  fcitx-googlepinyin:amd64 0.1.6-4build1
  •  fcitx-module-cloudpinyin:amd64 0.3.7-1
  •  fcitx-module-dbus 1:4.2.9.7-3
  •  fcitx-module-kimpanel 1:4.2.9.7-3
  •  fcitx-module-lua 1:4.2.9.7-3
  •  fcitx-modules 1:4.2.9.7-3
  •  fcitx-module-x11 1:4.2.9.7-3
  •  fcitx-pinyin 1:4.2.9.7-3
  •  fcitx-table 1:4.2.9.7-3
  •  fcitx-table-wubi 1:4.2.9.7-3
  •  fcitx-ui-classic 1:4.2.9.7-3
  •  fdisk 2.34-0.1ubuntu9
  •  ffmpegthumbs 4:19.12.3-0ubuntu1
  •  file 1:5.38-4
  •  filelight 4:19.12.3-0ubuntu1
  •  filezilla 3.46.3-1build1
  •  filezilla-common 3.46.3-1build1
  •  finalrd 5
  •  findutils 4.7.0-1ubuntu1
  •  firefox 76.0.1+build1-0ubuntu0.20.04.1
  •  firefox-locale-cs 76.0.1+build1-0ubuntu0.20.04.1
  •  firefox-locale-sk 76.0.1+build1-0ubuntu0.20.04.1
  •  focuswriter 1.7.6-0ppa1~focal
  •  fontconfig 2.13.1-2ubuntu3
  •  fontconfig-config 2.13.1-2ubuntu3
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.0-1
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-opensymbol 2:102.11+LibO6.4.3-0ubuntu0.20.04.1
  •  fonts-ubuntu 0.83-4ubuntu1
  •  fonts-urw-base35 20170801.1-3
  •  foomatic-db-compressed-ppds 20200401-1
  •  frameworkintegration 5.68.0-0ubuntu1
  •  freerdp2-x11 2.1.1+dfsg1-0ubuntu0.20.04.1
  •  friendly-recovery 0.2.41
  •  ftp 0.17-34.1
  •  fuse 2.9.9-3
  •  fwupd 1.3.9-4
  •  fwupd-signed 1.27+1.3.9-4
  •  gcc-10-base:amd64 10-20200411-0ubuntu1
  •  gcc-9-base:amd64 9.3.0-10ubuntu2
  •  gdb 9.1-0ubuntu1
  •  gdbserver 9.1-0ubuntu1
  •  gdisk 1.0.5-1
  •  genisoimage 9:1.1.11-3.1ubuntu1
  •  geoclue-2.0 2.5.6-0ubuntu1
  •  geoip-database 20191224-2
  •  gettext 0.19.8.1-10build1
  •  gettext-base 0.19.8.1-10build1
  •  ghostscript 9.50~dfsg-5ubuntu4
  •  ghostscript-x 9.50~dfsg-5ubuntu4
  •  gimp 2.10.18-1
  •  gimp-data 2.10.18-1
  •  gir1.2-atk-1.0:amd64 2.35.1-1ubuntu2
  •  gir1.2-freedesktop:amd64 1.64.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.40.0+dfsg-3
  •  gir1.2-glib-2.0:amd64 1.64.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.18-1ubuntu1
  •  gir1.2-ibus-1.0:amd64 1.5.22-2ubuntu2
  •  gir1.2-notify-0.7:amd64 0.7.9-1ubuntu2
  •  gir1.2-packagekitglib-1.0 1.1.13-2ubuntu1
  •  gir1.2-pango-1.0:amd64 1.44.7-2ubuntu4
  •  gir1.2-secret-1:amd64 0.20.3-0ubuntu1
  •  gir1.2-udisks-2.0:amd64 2.8.4-1ubuntu1
  •  glib-networking:amd64 2.64.2-1build1
  •  glib-networking-common 2.64.2-1build1
  •  glib-networking-services 2.64.2-1build1
  •  gnupg 2.2.19-3ubuntu2
  •  gnupg-agent 2.2.19-3ubuntu2
  •  gnupg-l10n 2.2.19-3ubuntu2
  •  gnupg-utils 2.2.19-3ubuntu2
  •  gnustep-base-common 1.26.0-7
  •  gnustep-base-runtime 1.26.0-7
  •  gnustep-common 2.7.0-4
  •  go-mtpfs 0.0~git20180209.d6f8f3c-1
  •  gparted 1.0.0-0.1build1
  •  gparted-common 1.0.0-0.1build1
  •  gpg 2.2.19-3ubuntu2
  •  gpg-agent 2.2.19-3ubuntu2
  •  gpgconf 2.2.19-3ubuntu2
  •  gpgsm 2.2.19-3ubuntu2
  •  gpgv 2.2.19-3ubuntu2
  •  gpg-wks-client 2.2.19-3ubuntu2
  •  gpg-wks-server 2.2.19-3ubuntu2
  •  grep 3.4-1
  •  groff-base 1.22.4-4build1
  •  grub2-common 2.04-1ubuntu26
  •  grub-common 2.04-1ubuntu26
  •  grub-customizer 5.1.0-2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.04-1ubuntu26
  •  grub-pc-bin 2.04-1ubuntu26
  •  gsettings-desktop-schemas 3.36.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-libav:amd64 1.16.2-2
  •  gstreamer1.0-plugins-bad:amd64 1.16.2-2.1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.16.2-4
  •  gstreamer1.0-plugins-good:amd64 1.16.2-1ubuntu2
  •  gstreamer1.0-plugins-ugly:amd64 1.16.2-2build1
  •  gstreamer1.0-pulseaudio:amd64 1.16.2-1ubuntu2
  •  gstreamer1.0-x:amd64 1.16.2-4
  •  gstreamer-qapt 3.0.5-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-4ubuntu4
  •  gtk-update-icon-cache 3.24.18-1ubuntu1
  •  gwenview 4:19.12.3-0ubuntu2
  •  gzip 1.10-0ubuntu4
  •  haveged 1.9.1-6ubuntu1
  •  hdparm 9.58+ds-4
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.20.3+dfsg0-2
  •  hplip-data 3.20.3+dfsg0-2
  •  humanity-icon-theme 0.6.15
  •  hunspell-en-us 1:2018.04.16-1
  •  hwinfo 21.68-1
  •  hyphen-cs 1:6.4.3-1
  •  hyphen-en-ca 0.10
  •  hyphen-fi 0.10
  •  hyphen-ga 0.10
  •  hyphen-id 1:6.4.3-1
  •  hyphen-sk 1:6.4.3-1
  •  i965-va-driver:amd64 2.4.0-0ubuntu1
  •  ibus 1.5.22-2ubuntu2
  •  ibus-data 1.5.22-2ubuntu2
  •  ibus-gtk3:amd64 1.5.22-2ubuntu2
  •  ibus-gtk:amd64 1.5.22-2ubuntu2
  •  ieee-data 20180805.1
  •  iio-sensor-proxy 2.8-1
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1ubuntu11
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1ubuntu11
  •  imagemagick 8:6.9.10.23+dfsg-2.1ubuntu11
  •  im-config 0.44-1ubuntu1
  •  info 6.7.0.dfsg.2-5
  •  init 1.57
  •  initramfs-tools 0.136ubuntu6
  •  initramfs-tools-bin 0.136ubuntu6
  •  initramfs-tools-core 0.136ubuntu6
  •  init-system-helpers 1.57
  •  inputattach 1:1.7.0-1
  •  install-info 6.7.0.dfsg.2-5
  •  intel-media-va-driver:amd64 20.1.1+dfsg1-1
  •  intel-microcode 3.20191115.1ubuntu3
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.5.0-1ubuntu1
  •  iptables 1.8.4-3ubuntu2
  •  iputils-ping 3:20190709-3
  •  iputils-tracepath 3:20190709-3
  •  irqbalance 1.6.0-3ubuntu1
  •  isc-dhcp-client 4.4.1-2.1ubuntu5
  •  isc-dhcp-common 4.4.1-2.1ubuntu5
  •  iso-codes 4.4-1
  •  iucode-tool 2.3.1-1
  •  iw 5.4-1
  •  javascript-common 11
  •  jfsutils 1.1.15-4
  •  kaccounts-integration 4:19.12.3-0ubuntu1
  •  kaccounts-providers 4:19.12.3-0ubuntu1
  •  kactivities-bin 5.68.0-0ubuntu2
  •  kactivitymanagerd 5.18.4.1-0ubuntu1
  •  kamera 4:19.12.3-0ubuntu1
  •  kate 4:19.12.3-0ubuntu1
  •  kate5-data 4:19.12.3-0ubuntu1
  •  kbd 2.0.4-4ubuntu2
  •  kcalc 4:19.12.3-0ubuntu1
  •  kde-cli-tools 4:5.18.4.1-0ubuntu1
  •  kde-cli-tools-data 4:5.18.4.1-0ubuntu1
  •  kde-config-fcitx 0.5.5-2build1
  •  kde-config-gtk-style:amd64 4:5.18.4.1-0ubuntu1
  •  kde-config-gtk-style-preview:amd64 4:5.18.4.1-0ubuntu1
  •  kde-config-screenlocker 5.18.4.1-0ubuntu1
  •  kde-config-sddm 4:5.18.4.1-0ubuntu1
  •  kde-config-tablet 3.2.0-3build1
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 1.4-0ubuntu5
  •  kded5 5.68.0-0ubuntu1
  •  kdegames-card-data-kf5 4:19.12.3-1ubuntu1
  •  kdegames-mahjongg-data-kf5 4:19.12.3-0ubuntu1
  •  kdegraphics-thumbnailers 4:19.12.3-0ubuntu1
  •  kdenetwork-filesharing 4:19.12.3-0ubuntu1
  •  kdeplasma-addons-data 4:5.18.4.1-0ubuntu2
  •  kde-spectacle 19.12.3-1ubuntu1
  •  kde-style-breeze 4:5.18.4.1-0ubuntu1
  •  kde-style-oxygen-qt5 4:5.18.4.1-0ubuntu1
  •  kdialog 4:19.12.3-0ubuntu1
  •  kdoctools5 5.68.0-0ubuntu1
  •  keditbookmarks 19.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.194ubuntu3
  •  kgamma5 4:5.18.4.1-0ubuntu1
  •  khelpcenter 4:19.12.3-0ubuntu1
  •  khotkeys 4:5.18.4.1-0ubuntu1
  •  khotkeys-data 4:5.18.4.1-0ubuntu1
  •  kimageformat-plugins 5.68.0-0ubuntu1
  •  kinfocenter 4:5.18.5-0ubuntu0.1
  •  kinit 5.68.0-0ubuntu1
  •  kio 5.68.0-0ubuntu1
  •  kio-audiocd 4:19.12.3-0ubuntu1
  •  kio-extras 4:19.12.3a-0ubuntu2
  •  kio-extras-data 4:19.12.3a-0ubuntu2
  •  klibc-utils 2.0.7-1ubuntu5
  •  kmahjongg 4:19.12.3-0ubuntu1
  •  kmenuedit 4:5.18.4.1-0ubuntu1
  •  kmines 4:19.12.3-0ubuntu1
  •  kmod 27-1ubuntu2
  •  kolourpaint 4:19.12.3-0ubuntu1
  •  konsole 4:19.12.3-0ubuntu1
  •  konsole-kpart 4:19.12.3-0ubuntu1
  •  konversation 1.7.5-3ubuntu2
  •  konversation-data 1.7.5-3ubuntu2
  •  kpackagelauncherqml 5.68.0-0ubuntu2
  •  kpackagetool5 5.68.0-0ubuntu1
  •  kpartx 0.8.3-1ubuntu2
  •  kpartx-boot 0.8.3-1ubuntu2
  •  kpat 4:19.12.3-0ubuntu1
  •  kpeople-vcard 0.1-0ubuntu1
  •  krb5-locales 1.17-6ubuntu4
  •  krdc 4:19.12.3-0ubuntu1
  •  kross 5.68.0-0ubuntu1
  •  kscreen 4:5.18.4.1-0ubuntu1
  •  ksshaskpass 4:5.18.4.1-0ubuntu1
  •  ksudoku 4:19.12.3-0ubuntu1
  •  ksysguard 4:5.18.4.1-0ubuntu1
  •  ksysguardd 4:5.18.4.1-0ubuntu1
  •  ksysguard-data 4:5.18.4.1-0ubuntu1
  •  ksystemlog 4:19.12.3-0ubuntu1
  •  ktexteditor-data 5.68.0-0ubuntu1
  •  ktexteditor-katepart 5.68.0-0ubuntu1
  •  ktorrent 5.1.2-1build1
  •  ktorrent-data 5.1.2-1build1
  •  kubuntu-desktop 1.398
  •  kubuntu-notification-helper 19.10ubuntu2
  •  kubuntu-restricted-addons 26
  •  kubuntu-restricted-extras 67
  •  kubuntu-settings-desktop 1:20.04.9
  •  kubuntu-wallpapers 20.04.1
  •  kubuntu-wallpapers-focal 20.04.1
  •  kubuntu-web-shortcuts 17.04ubuntu1
  •  kwalletmanager 4:19.12.3-0ubuntu1
  •  kwayland-data 4:5.68.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.18.4.1-0ubuntu1
  •  kwin-addons 4:5.18.4.1-0ubuntu2
  •  kwin-common 4:5.18.5-0ubuntu0.1
  •  kwin-data 4:5.18.5-0ubuntu0.1
  •  kwin-style-breeze 4:5.18.4.1-0ubuntu1
  •  kwin-x11 4:5.18.5-0ubuntu0.1
  •  kwrited 4:5.18.4.1-0ubuntu1
  •  lame 3.100-3
  •  language-pack-cs 1:20.04+20200416
  •  language-pack-cs-base 1:20.04+20200416
  •  language-pack-en 1:20.04+20200416
  •  language-pack-en-base 1:20.04+20200416
  •  language-pack-gnome-cs 1:20.04+20200416
  •  language-pack-gnome-cs-base 1:20.04+20200416
  •  language-pack-gnome-sk 1:20.04+20200416
  •  language-pack-gnome-sk-base 1:20.04+20200416
  •  language-pack-sk 1:20.04+20200416
  •  language-pack-sk-base 1:20.04+20200416
  •  language-selector-common 0.204
  •  laptop-detect 0.16
  •  less 551-1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.3-1build1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu3
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu3
  •  libaccountsservice0:amd64 0.6.55-0ubuntu11
  •  libacl1:amd64 2.2.53-6
  •  libaio1:amd64 0.3.112-5
  •  libamd2:amd64 1:5.7.1+dfsg-2
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0:amd64 1.0.0.errata1-3build1
  •  libapparmor1:amd64 2.13.3-7ubuntu5
  •  libappmenu-gtk3-parser0:amd64 0.7.3-2
  •  libappstream4:amd64 0.12.10-2
  •  libappstreamqt2:amd64 0.12.10-2
  •  libapt-pkg6.0:amd64 2.0.2ubuntu0.1
  •  libarchive13:amd64 3.4.0-2ubuntu1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasn1-8-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libasound2:amd64 1.2.2-2.1
  •  libasound2-data 1.2.2-2.1
  •  libasound2-plugins:amd64 1.2.2-1ubuntu1
  •  libaspell15:amd64 0.60.8-1build1
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.3-7ubuntu2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.35.1-1ubuntu2
  •  libatk1.0-data 2.35.1-1ubuntu2
  •  libatk-bridge2.0-0:amd64 2.34.1-3
  •  libatkmm-1.6-1v5:amd64 2.28.0-2build1
  •  libatm1:amd64 1:2.5.1-4
  •  libatopology2:amd64 1.2.2-2.1
  •  libatspi2.0-0:amd64 2.36.0-2
  •  libattr1:amd64 1:2.4.48-5
  •  libaudit1:amd64 1:2.8.5-2ubuntu6
  •  libaudit-common 1:2.8.5-2ubuntu6
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu7
  •  libavahi-common3:amd64 0.7-4ubuntu7
  •  libavahi-common-data:amd64 0.7-4ubuntu7
  •  libavahi-core7:amd64 0.7-4ubuntu7
  •  libavahi-glib1:amd64 0.7-4ubuntu7
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec-extra58:amd64 7:4.2.2-1ubuntu1
  •  libavcodec-extra:amd64 7:4.2.2-1ubuntu1
  •  libavfilter7:amd64 7:4.2.2-1ubuntu1
  •  libavformat58:amd64 7:4.2.2-1ubuntu1
  •  libavutil56:amd64 7:4.2.2-1ubuntu1
  •  libbabeltrace1:amd64 1.5.8-1build1
  •  libbabl-0.1-0:amd64 0.1.74-1
  •  libbasicusageenvironment1:amd64 2020.01.19-1build1
  •  libbdplus0:amd64 0.1.2-3
  •  libblas3:amd64 3.9.0-1build1
  •  libblkid1:amd64 2.34-0.1ubuntu9
  •  libblockdev2:amd64 2.23-2ubuntu3
  •  libblockdev-crypto2:amd64 2.23-2ubuntu3
  •  libblockdev-fs2:amd64 2.23-2ubuntu3
  •  libblockdev-loop2:amd64 2.23-2ubuntu3
  •  libblockdev-part2:amd64 2.23-2ubuntu3
  •  libblockdev-part-err2:amd64 2.23-2ubuntu3
  •  libblockdev-swap2:amd64 2.23-2ubuntu3
  •  libblockdev-utils2:amd64 2.23-2ubuntu3
  •  libbluetooth3:amd64 5.53-0ubuntu3
  •  libbluray2:amd64 1:1.2.0-1
  •  libboost-date-time1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-filesystem1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-iostreams1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-locale1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-regex1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-thread1.71.0:amd64 1.71.0-6ubuntu6
  •  libbrotli1:amd64 1.0.7-6build1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.10.0-1
  •  libbz2-1.0:amd64 1.0.8-2
  •  libc6:amd64 2.31-0ubuntu9
  •  libc6-dbg:amd64 2.31-0ubuntu9
  •  libcaca0:amd64 0.99.beta19-2.1ubuntu1
  •  libcairo2:amd64 1.16.0-4ubuntu1
  •  libcairo-gobject2:amd64 1.16.0-4ubuntu1
  •  libcairo-gobject-perl 1.005-2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4build1
  •  libcairo-perl 1.107-1
  •  libcamd2:amd64 1:5.7.1+dfsg-2
  •  libcanberra0:amd64 0.30-7ubuntu1
  •  libcanberra-pulse:amd64 0.30-7ubuntu1
  •  libcap2:amd64 1:2.32-1
  •  libcap2-bin 1:2.32-1
  •  libcap-ng0:amd64 0.7.9-2.1build1
  •  libc-bin 2.31-0ubuntu9
  •  libcbor0.6:amd64 0.6.0-0ubuntu1
  •  libcc1-0:amd64 10-20200411-0ubuntu1
  •  libccolamd2:amd64 1:5.7.1+dfsg-2
  •  libcddb2 1.3.2-6fakesync1
  •  libcdio18:amd64 2.0.0-2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.6-1build2
  •  libcfitsio8:amd64 3.470-3
  •  libchm1 2:0.40a-5
  •  libcholmod3:amd64 1:5.7.1+dfsg-2
  •  libchromaprint1:amd64 1.4.3-3build1
  •  libcld2-0:amd64 0.0.0-git20150806-7build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1build1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1build1
  •  libcmis-0.5-5v5 0.5.2-1ubuntu1
  •  libcodec2-0.9:amd64 0.9.2-2
  •  libcolamd2:amd64 1:5.7.1+dfsg-2
  •  libcolorcorrect5 4:5.18.5-0ubuntu0.1
  •  libcolord2:amd64 1.4.4-2
  •  libcolorhug2:amd64 1.4.4-2
  •  libcom-err2:amd64 1.45.5-2ubuntu1
  •  libcpprest2.10:amd64 2.10.15-1
  •  libcrack2:amd64 2.9.6-3.2
  •  libcroco3:amd64 0.6.13-1
  •  libcrypt1:amd64 1:4.4.10-10ubuntu4
  •  libcryptsetup12:amd64 2:2.2.2-3ubuntu2
  •  libcups2:amd64 2.3.1-9ubuntu1.1
  •  libcupsfilters1:amd64 1.27.4-1
  •  libcupsimage2:amd64 2.3.1-9ubuntu1.1
  •  libcurl3-gnutls:amd64 7.68.0-1ubuntu2
  •  libcurl4:amd64 7.68.0-1ubuntu2
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.6ubuntu2
  •  libdbus-1-3:amd64 1.12.16-2ubuntu2
  •  libdbus-glib-1-2:amd64 0.110-5fakssync1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-22:amd64 2.2.5-2.1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.36.0-1
  •  libde265-0:amd64 1.0.4-1build1
  •  libdebconfclient0:amd64 0.251ubuntu1
  •  libdebconf-kde1:amd64 1.0.3-3
  •  libdebian-installer4:amd64 0.110ubuntu3
  •  libdevmapper1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdjvulibre21:amd64 3.5.27.1-14build1
  •  libdjvulibre-text 3.5.27.1-14build1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu3
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns-export1109 1:9.11.16+dfsg-3~build1
  •  libdolphinvcs5:amd64 4:19.12.3-0ubuntu1
  •  libdouble-conversion3:amd64 3.1.5-4ubuntu1
  •  libdpkg-perl 1.19.7ubuntu3
  •  libdrm2:amd64 2.4.101-2
  •  libdrm-amdgpu1:amd64 2.4.101-2
  •  libdrm-common 2.4.101-2
  •  libdrm-intel1:amd64 2.4.101-2
  •  libdrm-nouveau2:amd64 2.4.101-2
  •  libdrm-radeon1:amd64 2.4.101-2
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.0.1-1build1
  •  libdvdread7:amd64 6.1.0+really6.0.2-1
  •  libdw1:amd64 0.176-1.1build1
  •  libebml4v5:amd64 1.3.10-1build1
  •  libe-book-0.1-1:amd64 0.1.3-1build3
  •  libedit2:amd64 3.1-20191231-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-2ubuntu2
  •  libefivar1:amd64 37-2ubuntu2
  •  libegl1:amd64 1.3.1-1
  •  libegl-mesa0:amd64 20.0.4-2ubuntu1
  •  libelf1:amd64 0.176-1.1build1
  •  libenchant-2-2:amd64 2.2.8-1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.4-1
  •  libept1.6.0:amd64 1.1+nmu3ubuntu3
  •  libepub0 0.2.2-4ubuntu2
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu2
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-3
  •  libevdev2:amd64 1.9.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.11-stable-1
  •  libexif12:amd64 0.6.21-6ubuntu0.1
  •  libexiv2-27:amd64 0.27.2-8ubuntu2
  •  libexpat1:amd64 2.2.9-1build1
  •  libext2fs2:amd64 1.45.5-2ubuntu1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1
  •  libfaad2:amd64 2.9.1-1
  •  libfakekey0:amd64 0.1-10
  •  libfam0:amd64 2.7.0-17.3build2
  •  libfastjson4:amd64 0.99.8-2
  •  libfcitx-config4:amd64 1:4.2.9.7-3
  •  libfcitx-core0:amd64 1:4.2.9.7-3
  •  libfcitx-gclient1:amd64 1:4.2.9.7-3
  •  libfcitx-qt5-1:amd64 1.2.4-1build2
  •  libfcitx-qt5-data 1.2.4-1build2
  •  libfcitx-utils0:amd64 1:4.2.9.7-3
  •  libfdisk1:amd64 2.34-0.1ubuntu9
  •  libffi7:amd64 3.3-4
  •  libfftw3-double3:amd64 3.3.8-2ubuntu1
  •  libfftw3-single3:amd64 3.3.8-2ubuntu1
  •  libfido2-1:amd64 1.3.1-1ubuntu2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build4
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfilezilla0 0.19.3-1build1
  •  libflac++6v5:amd64 1.3.3-1build1
  •  libflac8:amd64 1.3.3-1build1
  •  libflite1:amd64 2.1-release-3
  •  libfluidsynth2:amd64 2.1.1-2
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2ubuntu3
  •  libfontembed1:amd64 1.27.4-1
  •  libfontenc1:amd64 1:1.1.4-0ubuntu1
  •  libfreecell-solver0 5.0.0-2
  •  libfreehand-0.1-1 0.1.2-2ubuntu1
  •  libfreerdp2-2:amd64 2.1.1+dfsg1-0ubuntu0.20.04.1
  •  libfreerdp-client2-2:amd64 2.1.1+dfsg1-0ubuntu0.20.04.1
  •  libfreetype6:amd64 2.10.1-2
  •  libfribidi0:amd64 1.0.8-2
  •  libfuse2:amd64 2.9.9-3
  •  libfwupd2:amd64 1.3.9-4
  •  libfwupdplugin1:amd64 1.3.9-4
  •  libgail18:amd64 2.24.32-4ubuntu4
  •  libgail-common:amd64 2.24.32-4ubuntu4
  •  libgbm1:amd64 20.0.4-2ubuntu1
  •  libgc1c2:amd64 1:7.6.4-0.4ubuntu1
  •  libgcab-1.0-0:amd64 1.4-1
  •  libgcc-s1:amd64 10-20200411-0ubuntu1
  •  libgcrypt20:amd64 1.8.5-5ubuntu1
  •  libgd3:amd64 2.2.5-5.2ubuntu2
  •  libgdbm6:amd64 1.18.1-5
  •  libgdbm-compat4:amd64 1.18.1-5
  •  libgdk-pixbuf2.0-0:amd64 2.40.0+dfsg-3
  •  libgdk-pixbuf2.0-bin 2.40.0+dfsg-3
  •  libgdk-pixbuf2.0-common 2.40.0+dfsg-3
  •  libgegl-0.4-0:amd64 0.4.22-3
  •  libgegl-common 0.4.22-3
  •  libgeoip1:amd64 1.6.12-6build1
  •  libgettextpo0:amd64 0.19.8.1-10build1
  •  libgexiv2-2:amd64 0.12.0-2
  •  libgfortran5:amd64 10-20200411-0ubuntu1
  •  libgif7:amd64 5.1.9-1
  •  libgimp2.0 2.10.18-1
  •  libgirepository-1.0-1:amd64 1.64.0-2
  •  libgit2-28:amd64 0.28.4+dfsg.1-2
  •  libgl1:amd64 1.3.1-1
  •  libgl1-mesa-dri:amd64 20.0.4-2ubuntu1
  •  libglapi-mesa:amd64 20.0.4-2ubuntu1
  •  libgles2:amd64 1.3.1-1
  •  libglib2.0-0:amd64 2.64.2-1~fakesync1
  •  libglib2.0-bin 2.64.2-1~fakesync1
  •  libglib2.0-data 2.64.2-1~fakesync1
  •  libglibmm-2.4-1v5:amd64 2.64.2-1
  •  libglib-object-introspection-perl 0.048-2build1
  •  libglib-perl:amd64 3:1.329.2-1
  •  libglu1-mesa:amd64 9.0.1-1build1
  •  libglvnd0:amd64 1.3.1-1
  •  libglx0:amd64 1.3.1-1
  •  libglx-mesa0:amd64 20.0.4-2ubuntu1
  •  libgme0:amd64 0.6.2-1build1
  •  libgmp10:amd64 2:6.2.0+dfsg-4
  •  libgnustep-base1.26 1.26.0-7
  •  libgnutls30:amd64 3.6.13-2ubuntu1
  •  libgomp1:amd64 10-20200411-0ubuntu1
  •  libgooglepinyin0:amd64 0.1.2-6build1
  •  libgpg-error0:amd64 1.37-1
  •  libgpgme11:amd64 1.13.1-7ubuntu2
  •  libgpgmepp6:amd64 1.13.1-7ubuntu2
  •  libgphoto2-6:amd64 2.5.24-1
  •  libgphoto2-l10n 2.5.24-1
  •  libgphoto2-port12:amd64 2.5.24-1
  •  libgpm2:amd64 1.20.7-5
  •  libgps26:amd64 3.20-8ubuntu0.1
  •  libgrantlee-templates5 5.2.0-0ubuntu2
  •  libgraphite2-3:amd64 1.3.13-11build1
  •  libgroupsock8:amd64 2020.01.19-1build1
  •  libgs9:amd64 9.50~dfsg-5ubuntu4
  •  libgs9-common 9.50~dfsg-5ubuntu4
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi3-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libgssapi-krb5-2:amd64 1.17-6ubuntu4
  •  libgssdp-1.2-0:amd64 1.2.2-1
  •  libgstreamer1.0-0:amd64 1.16.2-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.16.2-2.1ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.16.2-4
  •  libgstreamer-plugins-good1.0-0:amd64 1.16.2-1ubuntu2
  •  libgtk2.0-0:amd64 2.24.32-4ubuntu4
  •  libgtk2.0-bin 2.24.32-4ubuntu4
  •  libgtk2.0-common 2.24.32-4ubuntu4
  •  libgtk-3-0:amd64 3.24.18-1ubuntu1
  •  libgtk-3-bin 3.24.18-1ubuntu1
  •  libgtk-3-common 3.24.18-1ubuntu1
  •  libgtk3-perl 0.037-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-1build1
  •  libgtkspell3-3-0:amd64 3.0.10-1
  •  libgudev-1.0-0:amd64 1:233-1
  •  libgupnp-1.2-0:amd64 1.2.2-1
  •  libgupnp-igd-1.0-4:amd64 0.2.5-5
  •  libgusb2:amd64 0.3.4-0.1
  •  libharfbuzz0b:amd64 2.6.4-1ubuntu4
  •  libharfbuzz-icu0:amd64 2.6.4-1ubuntu4
  •  libhavege1:amd64 1.9.1-6ubuntu1
  •  libhcrypto4-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libhd21:amd64 21.68-1
  •  libheif1:amd64 1.6.1-1build1
  •  libheimbase1-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libhfstospell10:amd64 0.5.0-2build2
  •  libhogweed5:amd64 3.5.1+really3.5.1-2
  •  libhpmud0:amd64 3.20.3+dfsg0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.72-5
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.08-1
  •  libhttp-daemon-perl 6.06-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.22-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.2-2
  •  libhunspell-1.7-0:amd64 1.7.0-2build2
  •  libhx509-5-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.22-2ubuntu2
  •  libical3:amd64 3.0.8-1
  •  libice6:amd64 2:1.0.10-0ubuntu1
  •  libicu66:amd64 66.1-2ubuntu2
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2ubuntu2
  •  libidn2-0:amd64 2.2.0-2
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13build1
  •  libigdgmm11:amd64 20.1.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase24:amd64 2.3.0-6build1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.2.1~git20191129.9f79242-1build1
  •  libinput10:amd64 1.15.5-1
  •  libinput-bin 1.15.5-1
  •  libinstpatch-1.0-2:amd64 1.1.2-2build1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.067-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.4-3ubuntu2
  •  libip6tc2:amd64 1.8.4-3ubuntu2
  •  libipc-system-simple-perl 1.26-1
  •  libisc-export1105:amd64 1:9.11.16+dfsg-3~build1
  •  libisl22:amd64 0.22.1-1
  •  libiw30:amd64 30~pre9-13ubuntu1
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2ubuntu2
  •  libjansson4:amd64 2.12-1build1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.18-1ubuntu1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.3-0ubuntu1
  •  libjpeg-turbo-progs 2.0.3-0ubuntu1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c4:amd64 0.13.1+dfsg-7ubuntu0.3
  •  libjson-glib-1.0-0:amd64 1.4.4-2ubuntu2
  •  libjson-glib-1.0-common 1.4.4-2ubuntu2
  •  libjs-sphinxdoc 1.8.5-7ubuntu3
  •  libjs-underscore 1.9.1~dfsg-1
  •  libjuh-java 1:6.4.3-0ubuntu0.20.04.1
  •  libjurt-java 1:6.4.3-0ubuntu0.20.04.1
  •  libjxr0:amd64 1.1-6build1
  •  libjxr-tools 1.1-6build1
  •  libk3b7 19.12.3-0ubuntu1
  •  libk3b7-extracodecs 19.12.3-0ubuntu1
  •  libk5crypto3:amd64 1.17-6ubuntu4
  •  libkaccounts1:amd64 4:19.12.3-0ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkdecorations2-5v5 4:5.18.4.1-0ubuntu1
  •  libkdecorations2private7 4:5.18.4.1-0ubuntu1
  •  libkeyutils1:amd64 1.6-6ubuntu1
  •  libkf5activities5:amd64 5.68.0-0ubuntu2
  •  libkf5activitiesstats1:amd64 5.68.0-0ubuntu1
  •  libkf5archive5:amd64 5.68.0-0ubuntu1
  •  libkf5attica5:amd64 5.68.0-0ubuntu1
  •  libkf5auth5:amd64 5.68.0-0ubuntu1
  •  libkf5authcore5:amd64 5.68.0-0ubuntu1
  •  libkf5auth-data 5.68.0-0ubuntu1
  •  libkf5baloo5 5.68.0-0ubuntu1
  •  libkf5balooengine5 5.68.0-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:19.12.3-0ubuntu1
  •  libkf5baloowidgets-bin 4:19.12.3-0ubuntu1
  •  libkf5baloowidgets-data 4:19.12.3-0ubuntu1
  •  libkf5bluezqt6:amd64 5.68.0-0ubuntu1
  •  libkf5bluezqt-data 5.68.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.68.0-0ubuntu1
  •  libkf5bookmarks-data 5.68.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.68.0-0ubuntu2
  •  libkf5cddb5:amd64 4:19.12.3-0ubuntu1
  •  libkf5cddb-data 4:19.12.3-0ubuntu1
  •  libkf5codecs5:amd64 5.68.0-0ubuntu1
  •  libkf5codecs-data 5.68.0-0ubuntu1
  •  libkf5compactdisc5:amd64 4:19.12.3-0ubuntu1
  •  libkf5compactdisc-data 4:19.12.3-0ubuntu1
  •  libkf5completion5:amd64 5.68.0-0ubuntu1
  •  libkf5completion-data 5.68.0-0ubuntu1
  •  libkf5config-bin 5.68.0-0ubuntu1
  •  libkf5configcore5:amd64 5.68.0-0ubuntu1
  •  libkf5config-data 5.68.0-0ubuntu1
  •  libkf5configgui5:amd64 5.68.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5configwidgets-data 5.68.0-0ubuntu1
  •  libkf5contacts5:amd64 5:5.68.0-0ubuntu1
  •  libkf5contacts-data 5:5.68.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5coreaddons-data 5.68.0-0ubuntu1
  •  libkf5crash5:amd64 5.68.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.68.0-0ubuntu1
  •  libkf5dbusaddons-data 5.68.0-0ubuntu1
  •  libkf5declarative5:amd64 5.68.0-0ubuntu2
  •  libkf5declarative-data 5.68.0-0ubuntu2
  •  libkf5dnssd5:amd64 5.68.0-0ubuntu1
  •  libkf5dnssd-data 5.68.0-0ubuntu1
  •  libkf5doctools5:amd64 5.68.0-0ubuntu1
  •  libkf5emoticons5:amd64 5.68.0-0ubuntu1
  •  libkf5emoticons-bin 5.68.0-0ubuntu1
  •  libkf5emoticons-data 5.68.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.68.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.68.0-0ubuntu1
  •  libkf5filemetadata-data 5.68.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.68.0-0ubuntu1
  •  libkf5globalaccel-bin 5.68.0-0ubuntu1
  •  libkf5globalaccel-data 5.68.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.68.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5holidays5:amd64 1:5.68.0-0ubuntu1
  •  libkf5holidays-data 1:5.68.0-0ubuntu1
  •  libkf5i18n5:amd64 5.68.0-0ubuntu1
  •  libkf5i18n-data 5.68.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.68.0-0ubuntu1
  •  libkf5iconthemes-bin 5.68.0-0ubuntu1
  •  libkf5iconthemes-data 5.68.0-0ubuntu1
  •  libkf5idletime5:amd64 5.68.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.68.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.68.0-0ubuntu1
  •  libkf5itemviews-data 5.68.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5jobwidgets-data 5.68.0-0ubuntu1
  •  libkf5js5:amd64 5.68.0-0ubuntu1
  •  libkf5jsapi5:amd64 5.68.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.68.0-0ubuntu1
  •  libkf5kcmutils-data 5.68.0-0ubuntu1
  •  libkf5kdcraw5:amd64 19.12.3-0ubuntu1
  •  libkf5kdegames7:amd64 4:19.12.3-1ubuntu1
  •  libkf5kdegames-data 4:19.12.3-1ubuntu1
  •  libkf5kdegamesprivate1:amd64 4:19.12.3-1ubuntu1
  •  libkf5kdelibs4support5:amd64 5.68.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.68.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.68.0-0ubuntu1
  •  libkf5kexiv2-15.0.0:amd64 19.12.3-0ubuntu1
  •  libkf5khtml5:amd64 5.68.0-0ubuntu1
  •  libkf5khtml-bin 5.68.0-0ubuntu1
  •  libkf5khtml-data 5.68.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.68.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.68.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.68.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5kipi32.0.0:amd64 4:19.12.3-0ubuntu1
  •  libkf5kipi-data 4:19.12.3-0ubuntu1
  •  libkf5kirigami2-5 5.68.0-0ubuntu2
  •  libkf5kmahjongglib5 4:19.12.3-0ubuntu1
  •  libkf5kmahjongglib-data 4:19.12.3-0ubuntu1
  •  libkf5krosscore5:amd64 5.68.0-0ubuntu1
  •  libkf5krossui5:amd64 5.68.0-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.68.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.68.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.68.0-0ubuntu2
  •  libkf5newstuffcore5:amd64 5.68.0-0ubuntu2
  •  libkf5newstuff-data 5.68.0-0ubuntu2
  •  libkf5notifications5:amd64 5.68.0-0ubuntu1
  •  libkf5notifications-data 5.68.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.68.0-0ubuntu1
  •  libkf5notifyconfig-data 5.68.0-0ubuntu1
  •  libkf5package5:amd64 5.68.0-0ubuntu1
  •  libkf5package-data 5.68.0-0ubuntu1
  •  libkf5parts5:amd64 5.68.0-0ubuntu1
  •  libkf5parts-data 5.68.0-0ubuntu1
  •  libkf5parts-plugins 5.68.0-0ubuntu1
  •  libkf5people5:amd64 5.68.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.68.0-0ubuntu1
  •  libkf5people-data 5.68.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5plasma5:amd64 5.68.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.68.0-0ubuntu1
  •  libkf5plotting5:amd64 5.68.0-0ubuntu1
  •  libkf5prison5:amd64 5.68.0-0ubuntu1
  •  libkf5pty5:amd64 5.68.0-0ubuntu1
  •  libkf5pty-data 5.68.0-0ubuntu1
  •  libkf5pulseaudioqt2:amd64 1.2-2build1
  •  libkf5purpose5:amd64 5.68.0-0ubuntu1
  •  libkf5purpose-bin:amd64 5.68.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.68.0-0ubuntu2
  •  libkf5runner5:amd64 5.68.0-0ubuntu1
  •  libkf5sane5:amd64 19.12.3-0ubuntu1
  •  libkf5sane-data 19.12.3-0ubuntu1
  •  libkf5screen7:amd64 4:5.18.4.1-0ubuntu1
  •  libkf5screen-bin 4:5.18.4.1-0ubuntu1
  •  libkf5service5:amd64 5.68.0-0ubuntu1
  •  libkf5service-bin 5.68.0-0ubuntu1
  •  libkf5service-data 5.68.0-0ubuntu1
  •  libkf5solid5:amd64 5.68.0-0ubuntu1
  •  libkf5solid5-data 5.68.0-0ubuntu1
  •  libkf5sonnet5-data 5.68.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.68.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.68.0-0ubuntu1
  •  libkf5style5:amd64 5.68.0-0ubuntu1
  •  libkf5su5:amd64 5.68.0-0ubuntu1
  •  libkf5su-bin 5.68.0-0ubuntu1
  •  libkf5su-data 5.68.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.68.0-0ubuntu1
  •  libkf5syntaxhighlighting5 5.68.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.68.0-0ubuntu1
  •  libkf5sysguard-bin:amd64 4:5.18.4.1-0ubuntu1
  •  libkf5sysguard-data 4:5.18.4.1-0ubuntu1
  •  libkf5texteditor5:amd64 5.68.0-0ubuntu1
  •  libkf5texteditor5-libjs-underscore 5.68.0-0ubuntu1
  •  libkf5texteditor-bin 5.68.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5textwidgets-data 5.68.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.68.0-0ubuntu1
  •  libkf5torrent6:amd64 2.1.1-2ubuntu2
  •  libkf5unitconversion5:amd64 5.68.0-0ubuntu1
  •  libkf5unitconversion-data 5.68.0-0ubuntu1
  •  libkf5wallet5:amd64 5.68.0-0ubuntu2
  •  libkf5wallet-bin 5.68.0-0ubuntu2
  •  libkf5wallet-data 5.68.0-0ubuntu2
  •  libkf5waylandclient5:amd64 4:5.68.0-0ubuntu1
  •  libkf5waylandserver5:amd64 4:5.68.0-0ubuntu1
  •  libkf5webkit5:amd64 5.68.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.68.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.68.0-0ubuntu1
  •  libkf5windowsystem-data 5.68.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.68.0-0ubuntu2
  •  libkf5xmlgui-bin 5.68.0-0ubuntu2
  •  libkf5xmlgui-data 5.68.0-0ubuntu2
  •  libkfontinst5 4:5.18.5-0ubuntu0.1
  •  libkfontinstui5 4:5.18.5-0ubuntu0.1
  •  libklibc:amd64 2.0.7-1ubuntu5
  •  libkmod2:amd64 27-1ubuntu2
  •  libkpmcore9 4.1.0-2
  •  libkrb5-26-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libkrb5-3:amd64 1.17-6ubuntu4
  •  libkrb5support0:amd64 1.17-6ubuntu4
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.18.4.1-0ubuntu1
  •  libksgrd7:amd64 4:5.18.4.1-0ubuntu1
  •  libksignalplotter7:amd64 4:5.18.4.1-0ubuntu1
  •  libktorrent-l10n 2.1.1-2ubuntu2
  •  libkubuntu1 18.04ubuntu2
  •  libkwalletbackend5-5:amd64 5.68.0-0ubuntu2
  •  libkwin4-effect-builtins1 4:5.18.5-0ubuntu0.1
  •  libkwineffects12 4:5.18.5-0ubuntu0.1
  •  libkwinglutils12 4:5.18.5-0ubuntu0.1
  •  libkwinxrenderutils12 4:5.18.5-0ubuntu0.1
  •  libkworkspace5-5 4:5.18.5-0ubuntu0.1
  •  liblangtag1:amd64 0.6.3-1
  •  liblangtag-common 0.6.3-1
  •  liblapack3:amd64 3.9.0-1build1
  •  liblcms2-2:amd64 2.9-4
  •  liblcms2-utils 2.9-4
  •  libldap-2.4-2:amd64 2.4.49+dfsg-2ubuntu1.2
  •  libldap-common 2.4.49+dfsg-2ubuntu1.2
  •  libldb2:amd64 2:2.0.10-0ubuntu0.20.04.1
  •  liblilv-0-0:amd64 0.24.6-1
  •  liblirc-client0:amd64 0.10.1-6.1ubuntu1.1
  •  liblivemedia77:amd64 2020.01.19-1build1
  •  libllvm9:amd64 1:9.0.1-12
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4
  •  liblouis20:amd64 3.12.0-3
  •  liblouis-data 3.12.0-3
  •  liblouisutdml9:amd64 2.8.0-3
  •  liblouisutdml-bin 2.8.0-3
  •  liblouisutdml-data 2.8.0-3
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  libltdl7:amd64 2.4.6-14
  •  liblua5.2-0:amd64 5.2.4-1.1build3
  •  liblucene++0v5:amd64 3.0.7-10build5
  •  liblvm2cmd2.03:amd64 2.03.07-1ubuntu1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.07-2ubuntu2
  •  liblz4-1:amd64 1.9.2-2
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.38-4
  •  libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2.1ubuntu11
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1ubuntu11
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2.1ubuntu11
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1ubuntu11
  •  libmagic-mgc 1:5.38-4
  •  libmailtools-perl 2.21-1
  •  libmarkdown2:amd64 2.2.6-1
  •  libmatroska6v5:amd64 1.5.2-3build1
  •  libmaxminddb0:amd64 1.4.2-0ubuntu1
  •  libmbedcrypto3:amd64 2.16.4-1ubuntu2
  •  libmbedtls12:amd64 2.16.4-1ubuntu2
  •  libmbedx509-0:amd64 2.16.4-1ubuntu2
  •  libmbim-glib4:amd64 1.22.0-2
  •  libmbim-proxy 1.22.0-2
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-8
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmm-glib0:amd64 1.12.8-1
  •  libmms0:amd64 0.6.4-3
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2build1
  •  libmount1:amd64 2.34-0.1ubuntu9
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec2:amd64 2.4.2-3
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.13-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmspack0:amd64 0.10.1-2
  •  libmspub-0.1-1:amd64 0.1.4-1build3
  •  libmtdev1:amd64 1.1.5-1.1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9build1
  •  libmwaw-0.3-3:amd64 0.3.15-2build1
  •  libmypaint-1.5-1:amd64 1.5.1-1
  •  libmypaint-common 1.5.1-1
  •  libmysofa1:amd64 1.0~dfsg0-1
  •  libmysqlclient21:amd64 8.0.20-0ubuntu0.20.04.1
  •  libmythes-1.2-0:amd64 2:1.2.4-3build1
  •  libncurses6:amd64 6.2-0ubuntu2
  •  libncursesw6:amd64 6.2-0ubuntu2
  •  libndp0:amd64 1.7-0ubuntu1
  •  libneon27-gnutls:amd64 0.30.2-4
  •  libnet-dbus-perl 1.2.0-1
  •  libnetfilter-conntrack3:amd64 1.0.7-2
  •  libnet-http-perl 6.19-1
  •  libnetpbm10 2:10.0-15.3build1
  •  libnetplan0:amd64 0.99-0ubuntu3~20.04.1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-2ubuntu1
  •  libnettle7:amd64 3.5.1+really3.5.1-2
  •  libnewt0.52:amd64 0.52.21-4ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build1
  •  libnfs13:amd64 4.0.0-1
  •  libnftnl11:amd64 1.1.5-1
  •  libnghttp2-14:amd64 1.40.0-1build1
  •  libnice10:amd64 0.1.16-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.22.10-1ubuntu1
  •  libnorm1:amd64 1.5.8+dfsg2-2build1
  •  libnotificationmanager1 4:5.18.5-0ubuntu0.1
  •  libnotify4:amd64 0.7.9-1ubuntu2
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.25-1
  •  libnss3:amd64 2:3.49.1-1ubuntu1
  •  libnss-mdns:amd64 0.14.1-1ubuntu1
  •  libnss-systemd:amd64 245.4-4ubuntu3.1
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu1
  •  libnuma1:amd64 2.0.12-1
  •  libobjc4:amd64 10-20200411-0ubuntu1
  •  libodfgen-0.1-1:amd64 0.1.7-1ubuntu2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0ubuntu1
  •  libokular5core9 4:19.12.3-2ubuntu1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5:amd64 8.05-1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr24:amd64 2.3.0-6ubuntu0.1
  •  libopenjp2-7:amd64 2.3.1-1ubuntu4
  •  libopenmpt0:amd64 0.4.11-1build1
  •  libopenmpt-modplug1:amd64 0.4.11-1build1
  •  libopus0:amd64 1.3.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.31-1
  •  liborcus-0.15-0:amd64 0.15.3-3build2
  •  liboxygenstyle5-5 4:5.18.4.1-0ubuntu1
  •  liboxygenstyleconfig5-5 4:5.18.4.1-0ubuntu1
  •  libp11-kit0:amd64 0.23.20-1build1
  •  libpackagekit-glib2-18:amd64 1.1.13-2ubuntu1
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build1
  •  libpam0g:amd64 1.3.1-5ubuntu4
  •  libpam-cap:amd64 1:2.32-1
  •  libpam-kwallet5 4:5.18.4.1-0ubuntu1
  •  libpam-kwallet-common 4:5.18.4.1-0ubuntu1
  •  libpam-modules:amd64 1.3.1-5ubuntu4
  •  libpam-modules-bin 1.3.1-5ubuntu4
  •  libpam-runtime 1.3.1-5ubuntu4
  •  libpam-systemd:amd64 245.4-4ubuntu3.1
  •  libpango-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangocairo-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangoft2-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangomm-1.4-1v5:amd64 2.42.0-2build1
  •  libpangoxft-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparted2:amd64 3.3-4
  •  libparted-fs-resize0:amd64 3.3-4
  •  libpcap0.8:amd64 1.9.1-3
  •  libpci3:amd64 1:3.6.4-1
  •  libpciaccess0:amd64 0.16-0ubuntu1
  •  libpcre2-16-0:amd64 10.34-7
  •  libpcre2-8-0:amd64 10.34-7
  •  libpcre3:amd64 2:8.39-12build1
  •  libpcsclite1:amd64 1.8.26-3
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.30:amd64 5.30.0-9build1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3ubuntu1
  •  libphonon4qt5-4:amd64 4:4.11.1-3build1
  •  libphonon4qt5-data 4:4.11.1-3build1
  •  libpipeline1:amd64 1.5.2-2build1
  •  libpipewire-0.2-1:amd64 0.2.7-1
  •  libpixman-1-0:amd64 0.38.4-0ubuntu1
  •  libplacebo7:amd64 1.7.0-2
  •  libplasma-geolocation-interface5 4:5.18.5-0ubuntu0.1
  •  libplist3:amd64 2.1.0-4build2
  •  libplymouth5:amd64 0.9.4git20200323-0ubuntu6
  •  libpng16-16:amd64 1.6.37-2
  •  libpodofo0.9.6 0.9.6+dfsg-5build1
  •  libpolkit-agent-1-0:amd64 0.105-26ubuntu1
  •  libpolkit-gobject-1-0:amd64 0.105-26ubuntu1
  •  libpolkit-qt5-1-1:amd64 0.113.0-0ubuntu2
  •  libpoppler97:amd64 0.86.1-0ubuntu1
  •  libpoppler-cpp0v5:amd64 0.86.1-0ubuntu1
  •  libpoppler-glib8:amd64 0.86.1-0ubuntu1
  •  libpoppler-qt5-1:amd64 0.86.1-0ubuntu1
  •  libpopt0:amd64 1.16-14
  •  libportaudio2:amd64 19.6.0-1build1
  •  libportsmf0v5:amd64 0.1~svn20101010-5ubuntu2
  •  libpostproc55:amd64 7:4.2.2-1ubuntu1
  •  libpowerdevilcore2 4:5.18.4.1-0ubuntu1
  •  libpowerdevilui5 4:5.18.4.1-0ubuntu1
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu9
  •  libpresage-data 0.9.1-2.1ubuntu9
  •  libprocesscore7:amd64 4:5.18.4.1-0ubuntu1
  •  libprocessui7:amd64 4:5.18.4.1-0ubuntu1
  •  libprocps8:amd64 2:3.3.16-1ubuntu2
  •  libprotobuf-lite17:amd64 3.6.1.3-2ubuntu5
  •  libproxy1v5:amd64 0.4.15-10
  •  libproxy-tools 0.4.15-10
  •  libpsl5:amd64 0.21.0-1ubuntu1
  •  libpugixml1v5:amd64 1.10-1
  •  libpulse0:amd64 1:13.99.1-1ubuntu3.2
  •  libpulsedsp:amd64 1:13.99.1-1ubuntu3.2
  •  libpulse-mainloop-glib0:amd64 1:13.99.1-1ubuntu3.2
  •  libpwquality1:amd64 1.4.2-1build1
  •  libpwquality-common 1.4.2-1build1
  •  libpython3.8:amd64 3.8.2-1ubuntu1.1
  •  libpython3.8-minimal:amd64 3.8.2-1ubuntu1.1
  •  libpython3.8-stdlib:amd64 3.8.2-1ubuntu1.1
  •  libpython3-stdlib:amd64 3.8.2-0ubuntu2
  •  libqalculate20:amd64 2.8.2-1build3
  •  libqalculate20-data 2.8.2-1build3
  •  libqapt3:amd64 3.0.5-1ubuntu1
  •  libqapt3-runtime 3.0.5-1ubuntu1
  •  libqca-qt5-2:amd64 2.2.1-2build1
  •  libqca-qt5-2-plugins:amd64 2.2.1-2build1
  •  libqmi-glib5:amd64 1.24.8-1
  •  libqmi-proxy 1.24.8-1
  •  libqmobipocket2:amd64 4:19.12.3-0ubuntu1
  •  libqpdf26:amd64 9.1.1-1build1
  •  libqrencode4:amd64 4.0.2-2
  •  libqt5concurrent5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5core5a:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5dbus5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5designer5:amd64 5.12.8-0ubuntu1
  •  libqt5gui5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5help5:amd64 5.12.8-0ubuntu1
  •  libqt5hunspellinputmethod5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5multimedia5:amd64 5.12.8-0ubuntu1
  •  libqt5multimedia5-plugins:amd64 5.12.8-0ubuntu1
  •  libqt5multimediagsttools5:amd64 5.12.8-0ubuntu1
  •  libqt5multimediaquick5:amd64 5.12.8-0ubuntu1
  •  libqt5multimediawidgets5:amd64 5.12.8-0ubuntu1
  •  libqt5network5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5opengl5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5positioning5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5printsupport5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5qml5:amd64 5.12.8-0ubuntu1
  •  libqt5quick5:amd64 5.12.8-0ubuntu1
  •  libqt5quickcontrols2-5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5quicktemplates2-5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5quickwidgets5:amd64 5.12.8-0ubuntu1
  •  libqt5script5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5sensors5:amd64 5.12.8-0ubuntu1
  •  libqt5sql5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5sql5-sqlite:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5svg5:amd64 5.12.8-0ubuntu1
  •  libqt5test5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5texttospeech5:amd64 5.12.8-0ubuntu1
  •  libqt5virtualkeyboard5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5waylandclient5:amd64 5.12.8-0ubuntu1
  •  libqt5waylandcompositor5:amd64 5.12.8-0ubuntu1
  •  libqt5webchannel5:amd64 5.12.8-0ubuntu1
  •  libqt5webengine5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5webenginecore5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5webengine-data 5.12.8+dfsg-0ubuntu1
  •  libqt5webenginewidgets5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5webkit5:amd64 5.212.0~alpha4-1ubuntu2
  •  libqt5widgets5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5x11extras5:amd64 5.12.8-0ubuntu1
  •  libqt5xml5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5xmlpatterns5:amd64 5.12.8-0ubuntu1
  •  libquadmath0:amd64 10-20200411-0ubuntu1
  •  libraptor2-0:amd64 2.0.15-0ubuntu1
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw19:amd64 0.19.5-1ubuntu1
  •  librdf0:amd64 1.0.17-1.1ubuntu1
  •  libre2-5:amd64 20200101+dfsg-1build1
  •  libreadline5:amd64 5.2+dfsg-3build3
  •  libreadline8:amd64 8.0-4
  •  libreoffice-base-core 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-calc 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-common 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-core 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-draw 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-help-common 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-help-cs 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-help-sk 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-impress 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-kf5 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-l10n-cs 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-l10n-sk 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-math 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-plasma 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-qt5 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-style-breeze 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-style-colibre 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-style-tango 1:6.4.3-0ubuntu0.20.04.1
  •  libreoffice-writer 1:6.4.3-0ubuntu0.20.04.1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu5
  •  libridl-java 1:6.4.3-0ubuntu0.20.04.1
  •  libroken18-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  librsvg2-2:amd64 2.48.2-1
  •  librsvg2-common:amd64 2.48.2-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build1
  •  librubberband2:amd64 1.8.2-1build1
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.29-0ubuntu5
  •  libsane-common 1.0.29-0ubuntu5
  •  libsane-hpaio:amd64 3.20.3+dfsg0-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2
  •  libsasl2-modules:amd64 2.1.27+dfsg-2
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2
  •  libsbc1:amd64 1.4-1
  •  libscim8v5:amd64 1.4.18-2.2build1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-5
  •  libsdl2-2.0-0:amd64 2.0.10+dfsg1-3
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.4.3-1ubuntu1
  •  libsecret-1-0:amd64 0.20.3-0ubuntu1
  •  libsecret-common 0.20.3-0ubuntu1
  •  libselinux1:amd64 3.0-1build2
  •  libsemanage1:amd64 3.0-1build2
  •  libsemanage-common 3.0-1build2
  •  libsensors5:amd64 1:3.6.0-2ubuntu1
  •  libsensors-config 1:3.6.0-2ubuntu1
  •  libsepol1:amd64 3.0-1
  •  libserd-0-0:amd64 0.30.2-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.3-1
  •  libsidplay1v5:amd64 1.36.59-11build1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.10.2-1build1
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu2
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu2
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu2
  •  libslang2:amd64 2.3.2-4
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.34-0.1ubuntu9
  •  libsmbclient:amd64 2:4.11.6+dfsg-0ubuntu1.2
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1:amd64 1.57-0ubuntu3
  •  libsnapd-qt1:amd64 1.57-0ubuntu3
  •  libsnappy1v5:amd64 1.1.8-1build1
  •  libsndfile1:amd64 1.0.28-7
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp35:amd64 5.8+dfsg-2ubuntu2
  •  libsnmp-base 5.8+dfsg-2ubuntu2
  •  libsodium23:amd64 1.0.18-1
  •  libsord-0-0:amd64 0.16.4-1
  •  libsoundtouch1:amd64 2.1.2+ds1-1build1
  •  libsoup2.4-1:amd64 2.70.0-1
  •  libsoup-gnome2.4-1:amd64 2.70.0-1
  •  libsoxr0:amd64 0.1.3-2build1
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspectre1:amd64 0.2.8-2
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu1
  •  libsqlite3-0:amd64 3.31.1-4
  •  libsratom-0-0:amd64 0.6.4-1
  •  libsrt1:amd64 1.4.0-1build1
  •  libsrtp2-1:amd64 2.3.0-2
  •  libss2:amd64 1.45.5-2ubuntu1
  •  libssh2-1:amd64 1.8.0-2.1build1
  •  libssh-4:amd64 0.9.3-2ubuntu2
  •  libssh-gcrypt-4:amd64 0.9.3-2ubuntu2
  •  libssl1.1:amd64 1.1.1f-1ubuntu2
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 10-20200411-0ubuntu1
  •  libstemmer0d:amd64 0+svn585-2
  •  libstoken1:amd64 0.92-1
  •  libsuil-0-0:amd64 0.10.6-1
  •  libsuitesparseconfig5:amd64 1:5.7.1+dfsg-2
  •  libswresample3:amd64 7:4.2.2-1ubuntu1
  •  libswscale5:amd64 7:4.2.2-1ubuntu1
  •  libsystemd0:amd64 245.4-4ubuntu3.1
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtalloc2:amd64 2.3.0-3ubuntu1
  •  libtaskmanager6 4:5.18.5-0ubuntu0.1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtdb1:amd64 1.4.2-3build1
  •  libteamdctl0:amd64 1.30-1
  •  libtevent0:amd64 0.10.1-4
  •  libtext-charwidth-perl 0.04-10
  •  libtext-iconv-perl 1.7-7
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.1.0+git191117-2build1
  •  libtimedate-perl 2.3200-1
  •  libtinfo6:amd64 6.2-0ubuntu2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4build1
  •  libtinyxml2-6a:amd64 7.0.0+dfsg-1build1
  •  libtomcrypt1:amd64 1.18.2-3
  •  libtommath1:amd64 1.2.0-3
  •  libtry-tiny-perl 0.30-1
  •  libtss2-esys0 2.3.2-1
  •  libtwolame0:amd64 0.4.0-2
  •  libu2f-udev 1.1.10-1
  •  libuchardet0:amd64 0.0.6-3build1
  •  libudev1:amd64 245.4-4ubuntu3.1
  •  libudisks2-0:amd64 2.8.4-1ubuntu1
  •  libumfpack5:amd64 1:5.7.1+dfsg-2
  •  libunistring2:amd64 0.9.10-2
  •  libuno-cppu3 1:6.4.3-0ubuntu0.20.04.1
  •  libuno-cppuhelpergcc3-3 1:6.4.3-0ubuntu0.20.04.1
  •  libunoloader-java 1:6.4.3-0ubuntu0.20.04.1
  •  libuno-purpenvhelpergcc3-3 1:6.4.3-0ubuntu0.20.04.1
  •  libuno-sal3 1:6.4.3-0ubuntu0.20.04.1
  •  libuno-salhelpergcc3-3 1:6.4.3-0ubuntu0.20.04.1
  •  libunwind8:amd64 1.2.1-9build1
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.11-1build2
  •  liburi-perl 1.76-2
  •  libusageenvironment3:amd64 2020.01.19-1build1
  •  libusb-1.0-0:amd64 2:1.0.23-2build1
  •  libusbmuxd6:amd64 2.0.1-2
  •  libusrsctp1:amd64 0.9.3.0+20190901-1
  •  libuuid1:amd64 2.34-0.1ubuntu9
  •  libuv1:amd64 1.34.2-1ubuntu1
  •  libv4l-0:amd64 1.18.0-2build1
  •  libv4lconvert0:amd64 1.18.0-2build1
  •  libva2:amd64 2.7.0-2
  •  libva-drm2:amd64 2.7.0-2
  •  libvamp-hostsdk3v5:amd64 2.9.0-1build1
  •  libva-wayland2:amd64 2.7.0-2
  •  libva-x11-2:amd64 2.7.0-2
  •  libvdpau1:amd64 1.3-1ubuntu2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build2
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.9.2-1
  •  libvlc-bin:amd64 3.0.9.2-1
  •  libvlccore9:amd64 3.0.9.2-1
  •  libvncclient1:amd64 0.9.12+dfsg-9
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3-1build1
  •  libvolume-key1 0.3.12-3.1
  •  libvorbis0a:amd64 1.3.6-2ubuntu1
  •  libvorbisenc2:amd64 1.3.6-2ubuntu1
  •  libvorbisfile3:amd64 1.3.6-2ubuntu1
  •  libvpx6:amd64 1.8.2-1build1
  •  libvte-2.91-0:amd64 0.60.1-1ubuntu1
  •  libvte-2.91-common 0.60.1-1ubuntu1
  •  libvulkan1:amd64 1.2.131.2-1
  •  libwacom2:amd64 1.3-2ubuntu1
  •  libwacom-bin 1.3-2ubuntu1
  •  libwacom-common 1.3-2ubuntu1
  •  libwavpack1:amd64 5.2.0-1
  •  libwayland-client0:amd64 1.18.0-1
  •  libwayland-cursor0:amd64 1.18.0-1
  •  libwayland-egl1:amd64 1.18.0-1
  •  libwayland-server0:amd64 1.18.0-1
  •  libwbclient0:amd64 2:4.11.6+dfsg-0ubuntu1.2
  •  libweather-ion7 4:5.18.5-0ubuntu0.1
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu3
  •  libwhoopsie0:amd64 0.2.69
  •  libwhoopsie-preferences0 22
  •  libwildmidi2:amd64 0.4.3-1
  •  libwind0-heimdal:amd64 7.7.0+dfsg-1ubuntu1
  •  libwinpr2-2:amd64 2.1.1+dfsg1-0ubuntu0.20.04.1
  •  libwmf0.2-7:amd64 0.2.8.4-17ubuntu1
  •  libwoff1:amd64 1.0.2-1build2
  •  libwpd-0.10-10:amd64 0.10.3-1build1
  •  libwpg-0.3-3:amd64 0.3.3-1build1
  •  libwps-0.4-4:amd64 0.4.10-1build1
  •  libwrap0:amd64 7.6.q-30
  •  libwww-perl 6.43-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-15build1
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.4+dfsg-15build1
  •  libx11-6:amd64 2:1.6.9-2ubuntu1
  •  libx11-data 2:1.6.9-2ubuntu1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.9-2ubuntu1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-179:amd64 3.2.1-1build1
  •  libx86-1:amd64 1.1+ds1-11
  •  libx86emu2:amd64 2.4-1
  •  libxapian30:amd64 1.4.14-2
  •  libxatracker2:amd64 20.0.4-2ubuntu1
  •  libxau6:amd64 1:1.0.9-0ubuntu1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.14-2
  •  libxcb-composite0:amd64 1.14-2
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.14-2
  •  libxcb-dpms0:amd64 1.14-2
  •  libxcb-dri2-0:amd64 1.14-2
  •  libxcb-dri3-0:amd64 1.14-2
  •  libxcb-glx0:amd64 1.14-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1build1
  •  libxcb-present0:amd64 1.14-2
  •  libxcb-randr0:amd64 1.14-2
  •  libxcb-record0:amd64 1.14-2
  •  libxcb-render0:amd64 1.14-2
  •  libxcb-render-util0:amd64 0.3.9-1build1
  •  libxcb-res0:amd64 1.14-2
  •  libxcb-shape0:amd64 1.14-2
  •  libxcb-shm0:amd64 1.14-2
  •  libxcb-sync1:amd64 1.14-2
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.14-2
  •  libxcb-xinerama0:amd64 1.14-2
  •  libxcb-xinput0:amd64 1.14-2
  •  libxcb-xkb1:amd64 1.14-2
  •  libxcb-xv0:amd64 1.14-2
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu1
  •  libxext6:amd64 2:1.3.4-0ubuntu1
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.3-0ubuntu1
  •  libxi6:amd64 2:1.7.10-0ubuntu1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.10.0-1
  •  libxkbcommon-x11-0:amd64 0.10.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxml2:amd64 2.9.10+dfsg-5
  •  libxml2-utils 2.9.10+dfsg-5
  •  libxmlb1:amd64 0.1.15-2
  •  libxml-parser-perl 2.46-1
  •  libxmlsec1:amd64 1.2.28-2
  •  libxmlsec1-nss:amd64 1.2.28-2
  •  libxml-twig-perl 1:3.50-2
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-0ubuntu1
  •  libxmuu1:amd64 2:1.1.3-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.2-0ubuntu1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.8.4-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu1
  •  libxxf86vm1:amd64 1:1.1.4-1build1
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libzbar0:amd64 0.23-1.3
  •  libzip5:amd64 1.5.1-0ubuntu1
  •  libzmq5:amd64 4.3.2-2ubuntu1
  •  libzstd1:amd64 1.4.4+dfsg-3
  •  libzvbi0:amd64 0.2.35-17
  •  libzvbi-common 0.2.35-17
  •  linux-base 4.5ubuntu3
  •  linux-firmware 1.187
  •  linux-generic 5.4.0.31.36
  •  linux-headers-5.4.0-31 5.4.0-31.35
  •  linux-headers-5.4.0-31-generic 5.4.0-31.35
  •  linux-headers-generic 5.4.0.31.36
  •  linux-image-5.4.0-31-generic 5.4.0-31.35
  •  linux-image-generic 5.4.0.31.36
  •  linux-modules-5.4.0-31-generic 5.4.0-31.35
  •  linux-modules-extra-5.4.0-31-generic 5.4.0-31.35
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu4
  •  locales 2.31-0ubuntu9
  •  login 1:4.8.1-1ubuntu5
  •  logrotate 3.14.0-4ubuntu3
  •  logsave 1.45.5-2ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.3ubuntu2
  •  lsof 4.93.2+dfsg-1
  •  ltrace 0.7.3-6.1ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.03.07-1ubuntu1
  •  lz4 1.9.2-2
  •  man-db 2.9.1-1
  •  manpages 5.05-1
  •  mawk 1.3.4.20200120-2
  •  mc 3:4.8.24-2ubuntu1
  •  mc-data 3:4.8.24-2ubuntu1
  •  media-player-info 24-2
  •  memtest86+ 5.01-3.1ubuntu1
  •  mesa-va-drivers:amd64 20.0.4-2ubuntu1
  •  mesa-vdpau-drivers:amd64 20.0.4-2ubuntu1
  •  mesa-vulkan-drivers:amd64 20.0.4-2ubuntu1
  •  milou 4:5.18.5-0ubuntu0.1
  •  mime-support 3.64ubuntu1
  •  mlocate 0.26-3ubuntu3
  •  mobile-broadband-provider-info 20190618-3
  •  modemmanager 1.12.8-1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.34-0.1ubuntu9
  •  mscompress 0.4-7
  •  mtools 4.0.24-1
  •  mtr-tiny 0.93-1
  •  muon 4:5.8.0-1ubuntu5
  •  mysql-common 5.8+1.0.5ubuntu2
  •  mythes-cs 1:6.4.3-1
  •  mythes-sk 1:6.4.3-1
  •  nano 4.8-1ubuntu1
  •  ncurses-base 6.2-0ubuntu2
  •  ncurses-bin 6.2-0ubuntu2
  •  netbase 6.1
  •  netcat-openbsd 1.206-1ubuntu1
  •  netpbm 2:10.0-15.3build1
  •  netplan.io 0.99-0ubuntu3~20.04.1
  •  networkd-dispatcher 2.0.1-1
  •  network-manager 1.22.10-1ubuntu1
  •  network-manager-pptp 1.2.8-2
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu1
  •  numlockx 1.2-8
  •  ocl-icd-libopencl1:amd64 2.2.11-1ubuntu1
  •  okular 4:19.12.3-2ubuntu1
  •  okular-extra-backends 4:19.12.3-2ubuntu1
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20200401-1
  •  openssh-client 1:8.2p1-4
  •  openssl 1.1.1f-1ubuntu2
  •  optipng 0.7.7-1
  •  os-prober 1.74ubuntu2
  •  oxygen-sounds 4:5.18.4.1-0ubuntu1
  •  p7zip 16.02+dfsg-7build1
  •  p7zip-full 16.02+dfsg-7build1
  •  packagekit 1.1.13-2ubuntu1
  •  packagekit-tools 1.1.13-2ubuntu1
  •  parted 3.3-4
  •  partitionmanager 4.1.0-1
  •  passwd 1:4.8.1-1ubuntu5
  •  pastebinit 1.5.1-1
  •  patch 2.7.6-6
  •  pavucontrol-qt 0.14.1-1ubuntu2
  •  pavucontrol-qt-l10n 0.14.1-1ubuntu2
  •  pci.ids 0.0~2020.03.20-1
  •  pciutils 1:3.6.4-1
  •  pcmciautils 018-11
  •  perl 5.30.0-9build1
  •  perl-base 5.30.0-9build1
  •  perl-modules-5.30 5.30.0-9build1
  •  perl-openssl-defaults:amd64 4
  •  phonon4qt5:amd64 4:4.11.1-3build1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1build1
  •  pinentry-qt 1.1.0-3build1
  •  pkg-config 0.29.1-0ubuntu4
  •  plasma-browser-integration 5.18.5-0ubuntu0.1
  •  plasma-calendar-addons 4:5.18.4.1-0ubuntu2
  •  plasma-dataengines-addons 4:5.18.4.1-0ubuntu2
  •  plasma-desktop 4:5.18.5-0ubuntu0.1
  •  plasma-desktop-data 4:5.18.5-0ubuntu0.1
  •  plasma-discover 5.18.5-0ubuntu0.1
  •  plasma-discover-backend-fwupd 5.18.5-0ubuntu0.1
  •  plasma-discover-backend-snap 5.18.5-0ubuntu0.1
  •  plasma-discover-common 5.18.5-0ubuntu0.1
  •  plasma-discover-snap-backend 5.18.5-0ubuntu0.1
  •  plasma-framework 5.68.0-0ubuntu1
  •  plasma-integration 5.18.4.1-0ubuntu2
  •  plasma-nm 4:5.18.4.1-0ubuntu1
  •  plasma-pa 4:5.18.5-0ubuntu0.1
  •  plasma-runners-addons 4:5.18.4.1-0ubuntu2
  •  plasma-thunderbolt 5.18.4.1-0ubuntu1
  •  plasma-vault 5.18.5-0ubuntu0.1
  •  plasma-wallpapers-addons 4:5.18.4.1-0ubuntu2
  •  plasma-widgets-addons 4:5.18.4.1-0ubuntu2
  •  plasma-workspace 4:5.18.5-0ubuntu0.1
  •  plasma-workspace-wallpapers 4:5.18.4.1-0ubuntu1
  •  plymouth 0.9.4git20200323-0ubuntu6
  •  plymouth-label 0.9.4git20200323-0ubuntu6
  •  plymouth-theme-kubuntu-logo 1:20.04.9
  •  plymouth-theme-kubuntu-text 1:20.04.9
  •  plymouth-theme-ubuntu-text 0.9.4git20200323-0ubuntu6
  •  poedit 2.3-1build3
  •  poedit-common 2.3-1build3
  •  policykit-1 0.105-26ubuntu1
  •  policykit-desktop-privileges 0.21
  •  polkit-kde-agent-1 4:5.18.4.1-0ubuntu1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.86.1-0ubuntu1
  •  popularity-contest 1.69ubuntu1
  •  powerdevil 4:5.18.4.1-0ubuntu1
  •  powerdevil-data 4:5.18.4.1-0ubuntu1
  •  powermgmt-base 1.36
  •  ppp 2.4.7-2+4.1ubuntu5
  •  pptp-linux 1.10.0-1build1
  •  presage 0.9.1-2.1ubuntu9
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2esp 27-6
  •  printer-driver-foo2zjs 20171202dfsg0-4
  •  printer-driver-foo2zjs-common 20171202dfsg0-4
  •  printer-driver-hpcups 3.20.3+dfsg0-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.20.3+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build1
  •  print-manager 4:19.12.3-0ubuntu1
  •  procps 2:3.3.16-1ubuntu2
  •  psmisc 23.3-1
  •  publicsuffix 20200303.0012-1
  •  pulseaudio 1:13.99.1-1ubuntu3.2
  •  pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.2
  •  pulseaudio-utils 1:13.99.1-1ubuntu3.2
  •  python3 3.8.2-0ubuntu2
  •  python3.8 3.8.2-1ubuntu1.1
  •  python3.8-minimal 3.8.2-1ubuntu1.1
  •  python3-apport 2.20.11-0ubuntu27.2
  •  python3-apsw 3.28.0-r1-1ubuntu4
  •  python3-apt 2.0.0
  •  python3-blinker 1.4+dfsg1-0.3ubuntu1
  •  python3-bs4 4.8.2-1
  •  python3-cairo:amd64 1.16.2-2ubuntu2
  •  python3-certifi 2019.11.28-1
  •  python3-cffi-backend 1.14.0-1build1
  •  python3-chardet 3.0.4-4build1
  •  python3-chm 0.8.6-2build1
  •  python3-commandnotfound 20.04.2
  •  python3-crypto 2.6.1-13ubuntu2
  •  python3-cryptography 2.8-3
  •  python3-css-parser 1.0.4-2
  •  python3-cssselect 1.1.0-2
  •  python3-cssutils 1.0.2-3
  •  python3-cups 1.9.73-3build1
  •  python3-cupshelpers 1.5.12-0ubuntu1
  •  python3-dateutil 2.7.3-3ubuntu1
  •  python3-dbus 1.2.16-1build1
  •  python3-dbus.mainloop.pyqt5 5.14.1+dfsg-3build1
  •  python3-debconf 1.5.73
  •  python3-debian 0.1.36ubuntu1
  •  python3-distro 1.4.0-1
  •  python3-distro-info 0.23ubuntu1
  •  python3-distupgrade 1:20.04.19
  •  python3-dnspython 1.16.0-1build1
  •  python3-entrypoints 0.3-2ubuntu1
  •  python3-feedparser 5.2.1-2
  •  python3-gdbm:amd64 3.8.2-1ubuntu1
  •  python3-gi 3.36.0-1
  •  python3-gpg 1.13.1-7ubuntu2
  •  python3-html2text 2020.1.16-1
  •  python3-html5lib 1.0.1-2
  •  python3-html5-parser 0.4.9-3build1
  •  python3-httplib2 0.14.0-1ubuntu1
  •  python3-ibus-1.0 1.5.22-2ubuntu2
  •  python3-icu 2.4.2-0ubuntu3
  •  python3-idna 2.8-1
  •  python3-ifaddr 0.1.6-1
  •  python3-jwt 1.7.1-2ubuntu2
  •  python3-keyring 18.0.1-2ubuntu1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.3-4build1
  •  python3-ldb 2:2.0.10-0ubuntu0.20.04.1
  •  python3-lxml:amd64 4.5.0-1
  •  python3-markdown 3.1.1-3
  •  python3-mechanize 1:0.4.5-2
  •  python3-minimal 3.8.2-0ubuntu2
  •  python3-msgpack 0.6.2-1
  •  python3-nacl 1.3.0-5
  •  python3-netifaces 0.10.4-1ubuntu4
  •  python3-nose 1.3.7-5
  •  python3-oauthlib 3.1.0-1ubuntu2
  •  python3-olefile 0.46-2
  •  python3-packaging 20.3-1
  •  python3-pam 0.4.2-13.2ubuntu8
  •  python3-pexpect 4.6.0-1build1
  •  python3-pil:amd64 7.0.0-4build1
  •  python3-pkg-resources 45.2.0-1
  •  python3-problem-report 2.20.11-0ubuntu27.2
  •  python3-ptyprocess 0.6.0-1ubuntu1
  •  python3-pygments 2.3.1+dfsg-1ubuntu2
  •  python3-pymacaroons 0.13.0-3
  •  python3-pyparsing 2.4.6-1
  •  python3-pyqt5 5.14.1+dfsg-3build1
  •  python3-pyqt5.qtsvg 5.14.1+dfsg-3build1
  •  python3-pyqt5.qtwebchannel 5.14.1+dfsg-3build1
  •  python3-pyqt5.qtwebengine 5.14.0-2build1
  •  python3-pyqt5.qtwebkit 5.14.1+dfsg-3build1
  •  python3-regex 0.1.20190819-2build1
  •  python3-renderpm:amd64 3.5.34-1ubuntu1
  •  python3-reportlab 3.5.34-1ubuntu1
  •  python3-reportlab-accel:amd64 3.5.34-1ubuntu1
  •  python3-repoze.lru 0.7-2
  •  python3-requests 2.22.0-2ubuntu1
  •  python3-requests-unixsocket 0.2.0-2
  •  python3-routes 2.4.1-2
  •  python3-samba 2:4.11.6+dfsg-0ubuntu1.2
  •  python3-secretstorage 2.3.1-2ubuntu1
  •  python3-simplejson 3.16.0-2ubuntu2
  •  python3-sip 4.19.21+dfsg-1build1
  •  python3-six 1.14.0-2
  •  python3-software-properties 0.98.9
  •  python3-soupsieve 1.9.5+dfsg-1
  •  python3-systemd 234-3build2
  •  python3-talloc:amd64 2.3.0-3ubuntu1
  •  python3-tdb 1.4.2-3build1
  •  python3-uno 1:6.4.3-0ubuntu0.20.04.1
  •  python3-update-manager 1:20.04.10
  •  python3-urllib3 1.25.8-2
  •  python3-wadllib 1.3.3-3build1
  •  python3-webencodings 0.5.1-1ubuntu1
  •  python3-webob 1:1.8.5-2
  •  python3-xapian 1.4.14-1ubuntu2
  •  python3-xkit 0.5.0ubuntu4
  •  python3-yaml 5.3.1-1
  •  python3-zeroconf 0.24.4-0ubuntu1
  •  python-apt-common 2.0.0
  •  qapt-batch 3.0.5-1ubuntu1
  •  qapt-deb-installer 3.0.5-1ubuntu1
  •  qdbus-qt5 5.12.8-0ubuntu1
  •  qml-module-org-kde-activities:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-bluezqt:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kaccounts:amd64 4:19.12.3-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kconfig:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kcoreaddons:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kholidays:amd64 1:5.68.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kirigami2 5.68.0-0ubuntu2
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kquickcontrols:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kwindowsystem:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-newstuff:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-people:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-prison:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-purpose:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-qqc2desktopstyle 5.68.0-0ubuntu1
  •  qml-module-org-kde-quickcharts 5.68.0-0ubuntu2
  •  qml-module-org-kde-runnermodel 5.68.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.68.0-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.12.8-0ubuntu1
  •  qml-module-qt-labs-folderlistmodel:amd64 5.12.8-0ubuntu1
  •  qml-module-qt-labs-platform:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qt-labs-settings:amd64 5.12.8-0ubuntu1
  •  qml-module-qtmultimedia:amd64 5.12.8-0ubuntu1
  •  qml-module-qtqml-models2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-controls2:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-controls:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-dialogs:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-layouts:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-privatewidgets:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-templates2:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-virtualkeyboard:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-window2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-xmllistmodel:amd64 5.12.8-0ubuntu1
  •  qml-module-qtwebengine:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtwebkit:amd64 5.212.0~alpha4-1ubuntu2
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu4
  •  qt5-gtk-platformtheme:amd64 5.12.8+dfsg-0ubuntu1
  •  qt5-image-formats-plugins:amd64 5.12.8-0ubuntu1
  •  qtchooser 66-2build1
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5
  •  qtspeech5-flite-plugin:amd64 5.12.8-0ubuntu1
  •  qttranslations5-l10n 5.12.8-0ubuntu1
  •  qtvirtualkeyboard-plugin:amd64 5.12.8+dfsg-0ubuntu1
  •  qtwayland5:amd64 5.12.8-0ubuntu1
  •  rdate 1:1.10-2
  •  readline-common 8.0-4
  •  reiserfsprogs 1:3.6.27-3
  •  rfkill 2.34-0.1ubuntu9
  •  rsync 3.1.3-8
  •  rsyslog 8.2001.0-1ubuntu1
  •  rtkit 0.12-4
  •  samba-common 2:4.11.6+dfsg-0ubuntu1.2
  •  samba-common-bin 2:4.11.6+dfsg-0ubuntu1.2
  •  samba-dsdb-modules:amd64 2:4.11.6+dfsg-0ubuntu1.2
  •  samba-libs:amd64 2:4.11.6+dfsg-0ubuntu1.2
  •  sane-utils 1.0.29-0ubuntu5
  •  sbsigntool 0.9.2-2ubuntu1
  •  sddm 0.18.1-1ubuntu2
  •  sddm-theme-breeze 4:5.18.5-0ubuntu0.1
  •  secureboot-db 1.5
  •  sed 4.7-1
  •  sensible-utils 0.0.12+nmu1
  •  session-migration 0.3.5
  •  sgml-base 1.29.1
  •  sgml-data 2.0.11
  •  shared-mime-info 1.15-1
  •  signond 8.59+17.10.20170606-0ubuntu2
  •  signon-kwallet-extension 4:19.12.3-0ubuntu1
  •  signon-plugin-oauth2 0.24+16.10.20160818-0ubuntu2
  •  signon-plugin-password 8.59+17.10.20170606-0ubuntu2
  •  signon-ui-service 0.17+18.04.20171027+really20160406-0ubuntu2
  •  signon-ui-x11 0.17+18.04.20171027+really20160406-0ubuntu2
  •  skanlite 2.1.0.1-2
  •  smbclient 2:4.11.6+dfsg-0ubuntu1.2
  •  snapd 2.44.3+20.04
  •  socat 1.7.3.3-2
  •  software-properties-common 0.98.9
  •  software-properties-qt 0.98.9
  •  sonnet-plugins 5.68.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  spice-vdagent 0.19.0-2
  •  squashfs-tools 1:4.4-1
  •  sshfs 3.6.0+repack+really2.10-0ubuntu1
  •  ssl-cert 1.0.39
  •  strace 5.5-3ubuntu1
  •  sudo 1.8.31-1ubuntu1
  •  synaptic 0.84.6ubuntu5
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  system-config-printer-common 1.5.12-0ubuntu1
  •  system-config-printer-udev 1.5.12-0ubuntu1
  •  systemd 245.4-4ubuntu3.1
  •  systemd-sysv 245.4-4ubuntu3.1
  •  systemd-timesyncd 245.4-4ubuntu3.1
  •  systemsettings 4:5.18.4.1-0ubuntu1
  •  sysvinit-utils 2.96-2.1ubuntu1
  •  tar 1.30+dfsg-7
  •  tcpdump 4.9.3-4
  •  telnet 0.17-41.2build1
  •  thermald 1.9.1-1ubuntu0.1
  •  thin-provisioning-tools 0.8.5-4build1
  •  thunderbird 1:68.8.0+build2-0ubuntu0.20.04.2
  •  thunderbird-locale-cs 1:68.8.0+build2-0ubuntu0.20.04.2
  •  thunderbird-locale-sk 1:68.8.0+build2-0ubuntu0.20.04.2
  •  time 1.7-25.1build1
  •  timgm6mb-soundfont 1.3-3
  •  tpm-udev 0.4
  •  ttf-mscorefonts-installer 3.7ubuntu6
  •  tzdata 2020a-0ubuntu0.20.04
  •  ubiquity 20.04.15
  •  ubiquity-casper 1.445
  •  ubiquity-frontend-kde 20.04.15
  •  ubiquity-slideshow-kubuntu 160
  •  ubiquity-ubuntu-artwork 20.04.15
  •  ubuntu-advantage-tools 20.3
  •  ubuntu-drivers-common 1:0.8.1
  •  ubuntu-keyring 2020.02.11.2
  •  ubuntu-minimal 1.450.1
  •  ubuntu-mono 19.04-0ubuntu3
  •  ubuntu-release-upgrader-core 1:20.04.19
  •  ubuntu-release-upgrader-qt 1:20.04.19
  •  ubuntu-standard 1.450.1
  •  ucf 3.0038+nmu1
  •  udev 245.4-4ubuntu3.1
  •  udisks2 2.8.4-1ubuntu1
  •  ufw 0.36-6
  •  unar 1.10.1-2build7
  •  unattended-upgrades 2.3
  •  uno-libs-private 1:6.4.3-0ubuntu0.20.04.1
  •  unrar 1:5.6.6-2build1
  •  unzip 6.0-25ubuntu1
  •  update-inetd 4.50
  •  update-manager-core 1:20.04.10
  •  update-notifier-common 3.192.30
  •  upower 0.99.11-1build2
  •  ure 1:6.4.3-0ubuntu0.20.04.1
  •  usb-creator-common 0.3.7
  •  usb-creator-kde 0.3.7
  •  usb.ids 2020.03.19-1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1~git20191130.9af2b12-1
  •  usbutils 1:012-2
  •  user-manager 4:5.18.4.1-0ubuntu1
  •  user-setup 1.63ubuntu6
  •  util-linux 2.34-0.1ubuntu9
  •  uuid-runtime 2.34-0.1ubuntu9
  •  va-driver-all:amd64 2.7.0-2
  •  vdpau-driver-all:amd64 1.3-1ubuntu2
  •  vim-common 2:8.1.2269-1ubuntu5
  •  vim-tiny 2:8.1.2269-1ubuntu5
  •  vlc 3.0.9.2-1
  •  vlc-bin 3.0.9.2-1
  •  vlc-data 3.0.9.2-1
  •  vlc-l10n 3.0.9.2-1
  •  vlc-plugin-base:amd64 3.0.9.2-1
  •  vlc-plugin-notify:amd64 3.0.9.2-1
  •  vlc-plugin-qt:amd64 3.0.9.2-1
  •  vlc-plugin-samba:amd64 3.0.9.2-1
  •  vlc-plugin-skins2:amd64 3.0.9.2-1
  •  vlc-plugin-video-output:amd64 3.0.9.2-1
  •  vlc-plugin-video-splitter:amd64 3.0.9.2-1
  •  vlc-plugin-visualization:amd64 3.0.9.2-1
  •  wamerican 2018.04.16-1
  •  wbritish 2018.04.16-1
  •  wget 1.20.3-1ubuntu1
  •  whiptail 0.52.21-4ubuntu2
  •  whoopsie 0.2.69
  •  whoopsie-preferences 22
  •  wireless-regdb 2018.05.09-0ubuntu1
  •  wireless-tools 30~pre9-13ubuntu1
  •  wpasupplicant 2:2.9-1ubuntu4
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+19ubuntu14
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-0ubuntu1
  •  xbitmaps 1.1.1-2
  •  xdg-desktop-portal 1.6.0-1
  •  xdg-desktop-portal-kde 5.18.5-0ubuntu0.1
  •  xdg-user-dirs 0.17-2ubuntu1
  •  xdg-utils 1.1.3-2ubuntu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.3.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19ubuntu14
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.8-2ubuntu2
  •  xserver-xorg 1:7.7+19ubuntu14
  •  xserver-xorg-core 2:1.20.8-2ubuntu2
  •  xserver-xorg-input-all 1:7.7+19ubuntu14
  •  xserver-xorg-input-libinput 0.29.0-1
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.8-2ubuntu2
  •  xserver-xorg-video-all 1:7.7+19ubuntu14
  •  xserver-xorg-video-amdgpu 19.1.0-1
  •  xserver-xorg-video-ati 1:19.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20200226-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 0.0.20171105+1+ge4cf9969-1build1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:8.1.2269-1ubuntu5
  •  xz-utils 5.2.4-1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu1


Reader Ratings
Reader supplied reviews for Greenie Linux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Greenie Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):





Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch